[car0]
Object = objektum\forgovaz1\futomu.animated
Length = 7
Axles = -1, 1
[Coupler0]
Distances = -0.00, 0.00
[car1]
Object = objektum\717\717.animated
Length = 5.1
Axles = -6.3, 6.3
[Coupler1]
Distances = -0.00, 0.00
[car2]
Object = objektum\forgovaz1\futomu.animated
Length = 7
Axles = -1, 1
[Coupler2]
Distances = -0.00, 0.00

[car3]
Object = objektum\forgovaz1\futomu.animated
Length = 6.9
Axles = -1, 1
[Coupler3]
Distances = -0.00, 0.00
[car4]
Object = objektum\714\714.animated
Length = 5.1
Axles = -6.3, 6.3
[Coupler4]
Distances = -0.00, 0.00
[car5]
Object = objektum\forgovaz1\futomu.animated
Length = 7
Axles = -1, 1

[Coupler5]
Distances = -0.00, 0.00
[car6]
Object = objektum\forgovaz1\futomu.animated
Length = 6.8
Axles = -1, 1
[Coupler6]
Distances = -0.00, 0.00
[car7]
Object = objektum\714\714.animated
Length = 5.3
Axles = -6.3, 6.3
[Coupler7]
Distances = -0.00, 0.00
[car8]
Object = objektum\forgovaz1\futomu.animated
Length = 6.9
Axles = -0.01, 0.0

[Coupler8]
Distances = -0.00, 0.00
[car9]
Object = objektum\forgovaz1\futomu.animated
Length = 6.8
Axles = -1, 1
[Coupler9]
Distances = -0.00, 0.00
[car10]
Object = objektum\714\714.animated
Length = 5.3
Axles = -6.3, 6.3
[Coupler10]
Distances = -0.00, 0.00
[car11]
Object = objektum\forgovaz1\futomu.animated
Length = 6.8
Axles = -1, 1

[Coupler11]
Distances = -0.00, 0.00
[car12]
Object = objektum\forgovaz1\futomu.animated
Length = 7.0
Axles = -1, 1
[Coupler12]
Distances = -0.00, 0.00
[car13]
Object = objektum\714\714.animated
Length = 5.1
Axles = -6.3, 6.3
[Coupler13]
Distances = -0.00, 0.00
[car14]
Object = objektum\forgovaz1\futomu.animated
Length = 7.0
Axles = -1, 1
[Coupler14]
Distances = -0.00, 0.00

[car15]
Object = objektum\forgovaz1\futomu.animated
Length = 7
Axles = -1, 1
[Coupler0]
Distances = -0.00, 0.00
[car16]
Object = objektum\717\717_forg.animated
Length = 5.1
Axles = -6.3, 6.3
[Coupler1]
Distances = -0.00, 0.00
[car17]
Object = objektum\forgovaz1\futomu.animated
Length = 7
Axles = -1, 1
[Coupler2]
Distances = -0.00, 0.00